import request from '@/plugin/axios'
//查询列表
export function getTimeGroupList (data) {
  return request({
    url: '/carTimeBloc/getTimeBloczByPage',
    method: 'post',
    data
  })
}
// 新增修改保存
export function saveOrUpdateTimeGroup (data) {
  return request({
    url: '/carTimeBloc/saveOrUpdTimeBlocz',
    method: 'post',
    data
  })
}
// 查询详细
export function getTimeGroupById (data) {
  return request({
    url: '/carTimeBloc/getTimeBloczById',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteTimeGroup (data) {
  return request({
    url: '/carTimeBloc/deleteTimeBlocz',
    method: 'post',
    data
  })
}